@charset "UTF-8";

.visible-pc {
	display: none;
}

/* メインビジュアル内注釈 */
.hero-inner {
	display: block;
	position: relative;
}
.hero .hero-att {
	display: inline-block;
	position: absolute;
	left:  5px;
	bottom: .2em;
	font-size: 1rem;
	line-height: 1;
}

/* どうして交通事故を弁護士に相談するべきなの？ */
.top_areaAppeal .top_appeaLead {
	transform: translateY(0);
	margin: 1em 0 1.5em 0;
}

/* youtube動画追加 */
.youtubeMovie{
	width:100%;
	text-align: center;
	margin-top: 12px; 
	}

/* 交通事故の基礎知識 */
@media screen and (min-width: 641px) {
	.visible-pc {
		display: inline-block;
	}

	.hero-inner {
		width: 1200px;
		height: 557px;
		margin: 0 auto;
	}
	.hero .hero-att {
		background: transparent;
		left:  95px;
		bottom: 25px;
		font-size: 1.4rem;
		line-height: 1.4;
	}

	.top_areaKnowledge .btn_index2_wrap {
		width: 688px;
		margin: 52px auto 20px auto;
	}

	.top_areaKnowledge .btn_index2 {
		width: 49%;
	}
	
	.youtubeMovie{
		width: 560px;
		height:315px;
		text-align: center;
		margin-top: 50px; 
	}	
	
}

@media screen and (min-width: 991px) and (max-width: 1200px) {
	.hero {
		height: 465px;
	}
	.hero-inner,
	.hero img {
		width: 1000px;
		height: 465px;
	}
	.hero .hero-att {
		bottom: 10px;
	}
}

@media screen and (min-width: 641px) and (max-width: 990px) {
	.hero-inner {
		width: 100%;
		padding: 0 5px;
	}
	.hero {
		height: 460px;
	}
	.hero-inner,
	.hero img {
		width: 990px;
		height: 460px;
	}
	.hero .hero-att {
		bottom: 10px;
	}
}